## Needs 

- docker
- docker-compose
- maven

## start 

```sh run-all.sh ```

## bugs

If one or more microservices do not start, please release all ports on you're machine (stopping all running node tasks ,all dockers running )